# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat May 21 04:06:04 UTC 2016
pkgname = haskell-keys
pkgver = 3.11-13
pkgdesc = Keyed functors and containers
url = http://github.com/ekmett/keys/
builddate = 1463803564
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 3761152
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-comonad
depend = haskell-free
depend = haskell-hashable
depend = haskell-semigroupoids
depend = haskell-semigroups
depend = haskell-transformers-compat
depend = haskell-unordered-containers
